



copy D:\a\1\s\recipe\test_selenium.py .
IF %ERRORLEVEL% NEQ 0 exit /B 1
copy D:\a\1\s\recipe\setup.cfg .
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m pytest
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
